> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: a suffix variable:
  - <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val1)
  - <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: val2)
  - <span style="color: #006400">string3</span> ← loaded from rougail-test
- :open_file_folder: A dynamic family
  - :notebook: a dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val)
- :open_file_folder: A dynamic family
  - :notebook: a dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val)
- :open_file_folder: A dynamic family
  - :notebook: a dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val)
